Can't import geocoder



  • (sorry, this is probably simple)

    I"m trying to use the geocoder package in Drawbot, and wihle it works with Geany for example, I can't get the geocoder module to import. Not sure if there's anything I'm doing wrong that I don't know of?

    This is the code I'm trying to use:

    import geocoder
    g = geocoder.ip('me')
    print(g.latlng)



  • I figured out the problem: I was using the wrong version of Python when installing the package. Just so this isn't useless, I used this to help me check if the module was installed and accessible in Drawbot:

    help("modules")
    

Log in to reply
 

Looks like your connection to DrawBot Forum was lost, please wait while we try to reconnect.